<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- base theme colors -->
    <color name="colorPrimary">#009688</color>
    <color name="colorPrimaryDark">#009688</color>
    <color name="colorAccent">#0096ff</color>
    <color name="ic_laogai_icon_background">#ffffff</color>

    <!-- light theme colors -->
    <color name="themePrimaryLight">#f5f5f5</color>
    <color name="themeSecondaryLight">#ffffff</color>
    <color name="textPrimaryLight">#de000000</color>
    <color name="textSecondaryLight">#99000000</color>
    <color name="dividerLight">#22000000</color>

    <!-- dark theme colors -->
    <color name="themePrimaryDark">#121212</color>
    <color name="themeSecondaryDark">#202020</color>
    <color name="textPrimaryDark">#deffffff</color>
    <color name="textSecondaryDark">#99ffffff</color>
    <color name="dividerDark">#22ffffff</color>
    <color name="controlHighlightDark">#11ffffff</color>

    <!-- black theme colors -->
    <color name="themePrimaryBlack">#000000</color>
    <color name="themeSecondaryBlack">#303030</color>

</resources>
